.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c734.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px) {#c734 iframe { width: 100% !important;}} #c800.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px) {#c800 iframe { width: 100% !important;}} 
